{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.salute": {
			"states": {
				"default": {
					"transitions": [
						{"salute": "q.get_equipped_item_name == 'salute'"}
					],
					"blend_transition": 0.0
				},
				"salute": {
					"animations": [
			{"salute":"!v.is_first_person"},
			{"salute_fp":"v.is_first_person"}
					    ],
					"transitions": [
						{"default": "q.get_equipped_item_name != 'salute'"}
					],
					"blend_transition": 0.5
				}
			}
		}
	}
}